Subject: Last Call: Delegation of IP6.ARPA to BCP

From: The IESG <[email-masked]>
Date: Tue, 12 Jun 2001 18:10:32 -0400

The IESG has received a request to consider Delegation of IP6.ARPA
<draft-ymbk-ip6-arpa-delegation-02.txt> as a BCP.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 12, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ymbk-ip6-arpa-delegation-02.txt